@charset "UTF-8"
/* ボディー */

body{
    margin: 0;
    font-family: "Hiragino Kaku Gothic ProN",Meiryo,sans-serif;
}

/* ヘッダー */
header{
    background-color: #E9D7C5;
    width: 100%;
    box-sizing: border-box;
    padding: 24px 32px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    position: sticky;
	top: 0;
	z-index: 200;
}
header ul{
    display: flex;
    gap: 32px;
    padding: 0;
    margin: 0;
    list-style: none;
}
header div{
    display: flex;
    gap: 40px;
    align-items: center;
}
header img{
    width: 214px;
}
header ul li a{
    color: #333333;
    font-size: 20px;
    font-weight: 600;

}
header a{
    text-decoration: none;
}
header nav div {
	display: none;
}
.header_button{
    background-color: #4AB817;
    padding: 16px 32px;
    border-radius: 8px;
    font-weight: 600;
    font-size: 18px;
    line-height: 1.4;
    color: #fff;
    letter-spacing: 0.1em;
}

header > svg{
    display: none;
}
@media screen and (max-width: 959px) {
    header nav{
        display: none;
        background-color: #e9d7c5;
	    width: 100%;
		position: absolute;
		top: 100%;
		left: 0;
		z-index: 200;
		padding: 40px 0;
    }
    header .header_button{
        display: none;
    }
    header svg{
        display: block;
    }
    header nav.show {
		display: block;
	}

	header nav ul {
		flex-direction: column;
		align-items: center;
		margin-bottom: 32px;
	}

	header nav div {
		display: flex;
		flex-direction: column;
		align-items: center;
		gap: 32px;
	}
    
}
@media screen and (max-width: 767px) {
    header img{
        width: 160px;
    }
    /* メインビジュアル */
}
.mv{
    background-image: url(images/mv.jpg);
    background-size: cover;
    background-position: center;
    padding: 64px 0px;
    width: 100%;
    box-sizing: border-box;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 20px;
    position: relative;
    margin-bottom: 64px;
}
.mv h1{
    font-size: 56px;
    font-weight: 600;
    letter-spacing: 0.2em;
    color: #fff;
    line-height: 1.4;
    filter: drop-shadow(0 4px 4px #000);
    margin: 0;

}
.mv p{
    font-size: 24px;
    font-weight: 600;
    color: #fff;
    line-height: 1.4;
    text-align: center;
    margin: 0;
    z-index: 100;
}
.button_link{
    font-size: 18px;
    font-weight: 600;
    color: #fff;
    line-height: 1.4;
    letter-spacing: 0.1em;
    text-decoration: none;
    padding: 16px 32px;
    border-radius: 8px;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 8px;
    width: 280px;
    height: 88px;
    box-sizing: border-box;
    justify-content: center;

}
.button_link span{
    letter-spacing: normal;
    font-size: 14px;
    font-weight: 600;
    color: #4AB817;
    background-color: #fff;
    padding: 2px 16px;
    border-radius: 16px;
}
.line_link{
    background-color: #4AB817;
}
.information_link{
    background-color: #F76140;

}
.mv div{
    display: flex;
    gap: 20px;
    justify-content: center;
    z-index: 100;
    flex-wrap: wrap;
}
.mv::before{
    content: "";
    background-color: #000;
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    opacity: 30%;
}
.mv object{
    z-index: 100;
}
@media screen and (max-width: 959px) {
    .mv h1{
        font-size: 32px
    }
    .mv p{
        font-size: 20px
    }
    .mv{
        margin-bottom: 32px;
        padding: 120px 16px;
    }
 }
 @media screen and (max-width: 767px) {
   .mv{
        background-image: url("images/mv_sp.jpg");
    }
    .mv div{
        flex-direction: column;
    }
}
section{
    width: 1040px;
    margin: 0 auto 64px auto;
    max-width: 98%;
}
h2{
    border-bottom: 1px solid #CFCFCF;
    padding-bottom: 16px;
    font-size: 32px;
    font-weight: 600;
    line-height: 1.4;
    letter-spacing: 0.1em;
    margin-bottom: 40px;
}
@media screen and (max-width: 959px) {
    h2{
        font-size: 24px;
        text-align: center;
    }
    section{
        padding: 0 16px;
        box-sizing: border-box;
    }
    section:last-of-type{
        margin-bottom: 32px;
    }
}
@media screen and (max-width: 767px) {
    section{
        padding: 0 12px;
    }
}
/* コース */
.course1{
    background-image: url("images/course1.png");
}
.course2{
    background-image: url("images/course2.png");
}
.course3{
    background-image: url("images/course3.png");
}
.course4{
    background-image: url("images/course4.png");
}
.name{
    width: 230px;
    height: 230px;
    background-size: cover;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 16px;
}
.name div{
    font-size: 24px;
    font-weight: 600;
    color: #fff;
    line-height: 1.4;
    letter-spacing: 0.1em;
    text-align: center;
    filter: drop-shadow(0 4px 4px rgba(0,0,0,25%));
}
.course p{
    font-size: 16px;
    font-weight: 300;
    line-height: 1.4;
    letter-spacing: 0.1em;
    text-align: justify;
    margin: 0;
}
.courses{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.course{
    width: 230px;
}
@media screen and (max-width: 959px){
    .name{
        width: 240px;
        height: 240px;
    }
    .course{
        width: 240px;
        padding: 0 16px;
    }
    .courses{
        padding: 0 10%;
        padding: 36px 5%;
        justify-content: center;
    }
}
@media screen and (max-width: 767px) {
    .courses{
        flex-direction: column;
        align-items: center;
        padding: 0;
    }
}
/* お申込み */
.application{
    background-color: #FFF6E1;
    padding: 24px 0;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 24px;
}
.messages{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 8px;
}
.messages p:first-of-type{
    font-size: 20px;
    font-weight: 600;
    text-align: center;
    margin: 0;
}
.messages p:last-of-type{
    font-size: 14px;
    line-height: 1.4;
    font-weight: 300;
    text-align: center;
    color: #333333;
    margin: 0;
}
.links{
    display: flex;
    gap: 20px;
    justify-content: center;
    flex-wrap: wrap;
}
.sp-only{
    display: none;
}
@media screen and (max-width: 767px) {
    .links{
        flex-direction: column;
    }
    .application{
        padding: 24px 16px;
    }
    .sp-only{
        display: block;
    }
}
/* フッター */
footer{
    background-color: #E9D7C5;
    width: 100%;
    padding: 48px 0 16px 0;
}
.footer-inner ul li a{
    font-size: 14px;
    font-weight: 600;
    line-height: 1.4;
    color: #333333;
    text-decoration: none;
}
.footer-inner ul{
    list-style: none;
    display: flex;
    gap: 16px;
    margin: 0;
    flex-wrap: wrap;
}
.copy{
    font-size: 14px;
    font-weight: 300;
    line-height: 1.4;
    color: #333333;
    text-align: center;
}
.footer-inner img{
    width: 214px;
}
.footer-inner{
    display: flex;
    width: 1040px;
    gap: 32px;
    margin: 0 auto 40px auto;
    align-items: center;
    max-width: 98%;
}

@media screen and (max-width: 959px){
    .footer-inner{
        flex-direction: column;
        margin-bottom: 32px;
    }
    .footer-inner ul{
        flex-direction: column;
        align-items: center;
        gap: 32px;
    }
    .footer-inner ul li a{
        font-size: 20px;
    }
    footer{
        padding: 40px 0;
    }
}